<?php

namespace KupShop\I18nBundle\Admin\lists;

use KupShop\I18nBundle\Translations\ArticlesTagsTranslation;
use KupShop\KupShopBundle\Util\Compat\ServiceContainer;

class TranslateArticlesTagsList extends TranslateList
{
    protected $template = 'list/translateArticlesTags.tpl';

    protected $listType = 'translateArticlesTags';

    public function __construct()
    {
        parent::__construct();
        $this->translation = ServiceContainer::getService(ArticlesTagsTranslation::class);
    }
}

$main_class = TranslateArticlesTagsList::class;
